#mainNavi {
    position: absolute;
    top: 96px;
    left: 0px;
    width: 100%;
    height: 101px;
    z-index: 919;
    background: none repeat scroll 0% 0% transparent;
}
/**/
#toTop {
    display: none;
    position: fixed;
    bottom: 5px;
    right: 5px;
    width: 64px;
    height: 64px;
    background-image: url('../site/up.png');
    background-repeat: no-repeat;
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
z-index:2;
}
#toTop:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}
/**/
#col1 .boxbody_listentry h5{float:left}

#col1 .boxbody_listentry .list_box_entry_shotdesc{
    padding: 0px 0 15px 15px;
    float: left;
}

#col2_content a {text-decoration:underline}
.lft,.rgt,.lftb,.rgtb,a.btnClose ,#apspop_arrow_top,#apspop_arrow_bottom,#apspop_arrow_left,#apspop_arrow_right{background-image:url(../site/boxcorner.gif);background-repeat:no-repeat;}

/*box with no border*/
.cnrtypeNB{border:none}
.cnrtypeB{border:1px solid red}
.box_schema1_boxbody {
    padding: 10px;
    font-size: 0.9em;
    border-bottom: 1px solid #7B7F7E;
    border-left: 1px solid #7B7F7E;
    border-right: 1px solid #7B7F7E;
    border-top: 1px solid #7B7F7E;
}

.cnrtypeNB .rowcornerU ,.cnrtypeNB .rowcornerB {height:5px;overflow:hidden;}
.cnrtypeNB .lft,.cnrtypeNB .rgt,.cnrtypeNB .lftb,.cnrtypeNB .rgtb{height:5px;width:5px;}
.cnrtypeNB .lft {background-position:-15px -7px; float:left}
.cnrtypeNB .rgt {background-position:-9px -7px;; float:right}
.cnrtypeNB .lftb {background-position:-27px -1px; float:left}
.cnrtypeNB .rgtb {background-position:-21px -1px;; float:right}
.cnrtypeNB .mid{ display:none}

/*box with a thick border*/
.cnrtypeB .rowcornerU,.cnrtypeB .rowcornerB{height:1px; background-color:#7B7F7E}
.cnrtypeB .lft,.cnrtypeB .rgt{height:5px;width:5px;}
.cnrtypeB .lft {background-position:-16px -1px; float:left}
.cnrtypeB .rgt {background-position:-9px -1px;; float:right}
.cnrtypeB .mid{ display:none}


body{background:url(../site/bgpantern_03.png) repeat;padding:0}
#breadcrumb {height:14px}
/*#window{background: url('../site/dtpBg5a.gif') repeat-y scroll 50% 0px transparent;}*/
#page{width:990px;margin:0 auto}

#comment{margin:0 auto;height:3500px;width:990px}
.boxbody_listentry {
    margin-bottom: 0px;

}
#col2_content .boxbody_listentry {margin:20px 0}
#col2_content .boxbody_listentry h5{font-size:17px;margin:0;line-height: 19px;
text-align: left;}
#col2_content .boxbody_listentry .list_box_entry_shotdesc p.content{font-size:16px;margin-top:15px}
#col2_content .boxbody_listentry div.left {margin:0px 10px 10px 0px;}
.boxbody_listentry h5{background-image:url(../site/pg1.png); background-repeat:no-repeat;padding-left:17px;background-position: 0px 4px;}
em._vocal_ {
	background-image:url(../site/shot.gif ); background-repeat:no-repeat; padding-right:10px; background-position:right bottom; 
	cursor:pointer;
	padding-right: 20px;
background-position: right 0px;
font-style: normal;
margin-right: 3px;
	  }
em._vocal_playing_ {
	background-image:url(../site/shotplaying.gif ); background-repeat:no-repeat; padding-right:10px; background-position:right bottom; 
	cursor:pointer;
	padding-right: 20px;
background-position: right 0px;
font-style: normal;
margin-right: 3px
	  }
#col2_content{padding:0;text-align:justify}

/*---------------------------------*/
.pagebottom {
    margin: auto;
    width: 930px;
}
.pagebottom li {
    float: left;
}

ul.bottommenu {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.bottommenu li{
    margin: 0;
padding-left:10px;
}
li.bottomabout {
    padding-left: 0;
    width: 130px;
}
.bottommenu a {
    display: block;
}
.bottommenu a, .bottommenu a:visited, .bottommenu a:active {
    color: #858585;
    font-size: 12px;
    height: 18px;
    text-decoration: none;
}
.bottommenu a:hover {
    color: #FF7200;
    text-decoration: none;
}
.bottomchannel a, .bottomchannel a:visited, .bottomchannel a:active {
    color: #858585;
    font-size: 102% !important;
    font-weight: bold;
    height: 36px;
    text-decoration: none;
    width: 70px;
}
.bottomchannel a:hover {
    color: #FF7200;
    text-decoration: none;
}
.bottomcoupon a, .bottomcoupon {
    width: 90px;
}
.bottomevent, .bottomevent a {
    width: 80px;
}
.bottomtravel, .bottomtravel A {
    display: inline-block;
    padding-right: 20px;
    width: 55px;
}
.bottomambassador, .bottomambassador a {
    padding-right: 40px;
    width: 71px;
}
.bottomresources, .bottomresources a {
    width: 107px;
}
.bottomcareer a {
    width: 78px;
}
.bottomcontact, .bottomcontact a {
    width: 78px;
}
.bottommenucontain {
    margin-bottom: 25px;
}
.bottomlink {
    color: #515151;
    font-size: 12px;
    height: 19px;
    margin-top: 20px;
}
.bottomlink li {
    border-right: 1px solid #515151;
    display: block;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}
.bottomlink A, .bottomlink A:visited, .bottomlink A:active {
    border-right: 1px solid #515151;
    color: #515151;
    font-size: 12px;
    padding-left: 7px;
    padding-right: 7px;
    text-decoration: none;
}
.bottomlink A:hover {
    color: #FF7200;
    text-decoration: none;
}
.bottomcopyright {
    color: #818181;
    font-size: 12px;
    margin-top: 10px;
    padding-bottom: 20px;
    padding-left: 10px;
}   


.Testimonials {
    margin: 0 auto;
    padding: 0;
    width: 292px;
}
.Testimonials .boxtop {
    background: url("../site/clients-top.gif") no-repeat scroll 0 0 transparent;
    font-size: 1px;
    height: 5px;
    width: 292px;
}
.Testimonials .boxbottom {
    background: url("../site/clients-bottom.gif") no-repeat scroll 0 0 transparent;
    font-size: 1px;
    height: 27px;
    width: 292px;
}
.Testimonials .boxcontent {
    background: url("../site/clients-bg.gif") repeat-y scroll 0 0 transparent;
    color: #545454;
    display: block;
    font: 11px/1.8em Arial,Helvetica,sans-serif;
    padding: 10px 20px;
    width: 252px;
}
.Testimonials .writer {
    color: #505050;
    font: italic bold 12px Arial,Helvetica,sans-serif;
    height: 20px;
    margin: 5px 10px 20px 0;
    text-align: right;
    text-decoration: none;
    width: 282px;
}
.Testimonials em {
    color: #505050;
    font: italic 11px/24px Arial,Helvetica,sans-serif;
}
.TestimonialsTitle {
    background: url("../site/Testimonials.png") no-repeat scroll 40px 31px transparent;
}
.TestimonialsList td {
    padding: 30px 40px;
    vertical-align: top;
    width: 292px;
}


.rounded {
    background: url("../site/bg-rounded-fade.png") repeat-x scroll 0 0 #E5E5E5;
    border: 1px solid #DCDCDC;
    border-radius: 7px 7px 7px 7px;
    margin-bottom: 15px;
    padding: 25px 15px 15px;
}
.intitle {
    color: #676767;
    font-size: 14px;
    font-weight: bold;
    padding-left: 15px;
}
.form-row {
    height: 22px;
    line-height: 22px;
    margin-bottom: 10px;
}

.rounded label {
    display: block;
    float: left;
    margin: 0 10px 0 0;
    text-align: right;
    width: 150px;
}
.inputbox {
    border: 1px solid #C0C0C0;
    color: #000000;
    font-size: 12px;
    height: 12px;
    padding: 3px;
    width: 200px;
}



.btnregister {
    background: url("../site/btnregister.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    height: 35px;
    width: 80px;
}
.btnregister:hover {
    background-position: 0 -38px;
}


div.shopcontent ul,div.shopcontent ul li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.shopcontent li {
    background-color: #FFFFFF;
    border: 1px solid #E7E6EB;

    float: left;
    height: 330px;
    position: relative;
    width: 176px;
}

.bookthumb {
    height: 230px;
    margin: 8px auto auto;
    width: 150px;
}

.bookthumb img {
    border: 0 none;
    height: 230px;
    width: 150px;
}

.booktitle {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    height: 42px;
    line-height: 20px;
    margin-top: 3px;
    overflow: hidden;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
}

.bookgray {
    color: #7C7C7C;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 8px;
    text-align: center;
    width: 87px;
}

.bookgray {
    color: #7C7C7C;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 8px;
    text-align: center;
    width: 87px;
}

.bookprice {
    color: #000000;
    float: left;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    width: 87px;
}

.bookpricered {
    color: #D00004;
    float: left;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    width: 87px;
}

.booktitle A, .booktitle A:visited, .booktitle A:active, .booktitle A:hover {
    color: #000000;
    text-decoration: none;
}
.booktitle A:hover {
    color: #DF0003;
    text-decoration: none;
}

.slideLite {
    border: 0 none;
    float: left;
    height: 398px;
    overflow: hidden;
    position: relative;
    width: 190px;
}
.slideLite ul {
    border: 0 none;
    height: 398px;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 190px;
}
.slideLite li {
    border: 1px solid #C5C5C5;
    float: left;
    height: 126px;
    list-style: none outside none;
    margin: 0 0 10px;
    padding: 0;
    position: relative;
    width: 188px;
}
.slideLite li {
    border: 1px solid #C5C5C5;
    float: left;
    height: 126px;
    list-style: none outside none;
    margin: 0 0 10px;
    padding: 0;
    position: relative;
    width: 188px;
}

.topplacebrief {
    color: #2D2D2D;
    font-size: 12px;
    line-height: 18px;
}

.topplacebrief span {
    color: #FF7200 !important;
}
.placename {
    background-color: #5D5D5D;
    bottom: 0;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    left: 0;
    line-height: 20px;
    margin: 0;
    opacity: 0.8;
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 188px;
}
blockquote {
    width: 220px;
    margin: 0px 10px 10px 0px;
    float: right;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    text-indent: 14px;
    background: url('../site/quote.gif') no-repeat scroll 15px 4px transparent;
    padding-left: 20px;
}
blockquote p {
    line-height: 24px;
    margin: 0px;
    display: inline;
    padding-right: 18px;
    background: url('../site/quoter.gif') no-repeat scroll right bottom transparent;
}
.leftphoto {
    width: 200px;
    height: 200px;
    float: left;
    margin-top: 9px;
}

.listtext {
    color: #676767;
    font-size: 12px;
    font-family: "Arial",Helvetica,Verdana,sans-serif;
    line-height: 24px;
    margin-left: 20px;
    width: 353px;
    float: left;
    margin-top: 2px;
}

.listsplit {
    width: 100%;
    margin-top: 10px;
    margin-bottom: 30px;
    height: 1px;
    border-right: medium none;
    border-width: 1px medium medium;
    border-style: solid none none;
    border-color: #D4D4D4 -moz-use-text-color -moz-use-text-color;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    clear:both;
}

.listtitle {
    font-weight: bold;
    font-size: 14px;
}
.clear {
    clear: both;
    font-size: 1px;
    height: 0px;
    line-height: 0px;
}
#DivContent{width:600px}


/*-------------------------------*/
.clear{clear: both;height: 10px;}
.wrap{ margin:0 auto; width:990px; overflow:hidden; zoom:1;}

#footer {display:none}
#siteGuide {
	background: url("../site/guideBg_02.gif") no-repeat scroll 0 0 transparent;	
    border: 1px solid #E1E1E1;
    margin: 0 auto 10px;
    overflow: hidden;
    padding: 50px 0 10px 30px;
    width: 958px;
}
#siteGuide h3 {
    font-weight: normal;
    line-height: 100%;
}

.siteGuideMenu {
    float: left;
    font-size: 12px;
    padding: 0 0 0 20px;
    width: 134px;
}
.siteGuideMenu h2 {
    color: #666666;
    font-size: 12px;
    font-weight: bold;
    margin: 10px 0;
}
.siteGuideMenu h3 a {
    background: url("../site/ico_news_01.gif") no-repeat scroll 0 50% transparent;
    display: block;
    font-size: 12px;
    line-height: 180%;
    padding-left: 10px;
}
.siteGuideMenu a {
    color: #666666;
}
.siteGuideMenu a:hover {
    color: #D36349;
}
#footerContent{ margin:10px auto; width:990px; text-align:center; color:#666;}
#footerContent p{ line-height:180%;}
#footerContent img{ margin:10px auto;}

/*book slide*/
#tsImg  .f_gray_01 {
    color: #999;
}
#tsImg ul {
    list-style: outside none none;
    overflow: hidden;
}
#tsImg p, #tsImg ul, #tsImg li,  #tsImg h2 {
    margin: 0px;
    padding: 0px;
	font-size: 12px;
font-family: Arial;
;
}
 #tsImg h2{width:150px}
.f_red_01 {
    color: #CB0000;
}
#tsImg i,#tsImg em {
    font-style: normal;
}
#tsImg .gd_left{float:left;width:780px;}
#tsImg{border:1px solid #e1e1e1; background:#f8f7f7; padding:10px 0 10px 30px; overflow:hidden; zoom:1; width:990px; height:180px; margin-bottom:10px; display:block;}
.tsImg_left,.tsImg_right{ width:22px; margin-top:80px; height:34px; overflow:hidden; display:block; float:left;}
.tsImg_left a{ background:url(../site/index_bg.gif) no-repeat 0px -106px; height:140px; display:block; text-decoration:none;}
.tsImg_left a:hover{ background:url(../site/index_bg.gif) no-repeat 0px -106px; text-decoration:none;}
.tsImg_right a{ background:url(../site/index_bg.gif) no-repeat -20px -106px; height:140px; display:block; text-decoration:none;}
.tsImg_right a:hover{ background:url(../site/index_bg.gif) no-repeat -20px -106px; text-decoration:none;}
.tsImg_center{ width:860px; margin-left:10px; display:block; float:left; overflow:hidden; zoom:1;}
#tsImg .tsImg_center ul li{ float:left; margin-right:10px; display:block; width:140px; background:#FFF; border:1px solid #e1e1e1; padding:10px; text-align:center;}
#tsImg .tsImg_center ul li img{ width:102px; height:120px; margin:0 auto; display:block;}
#tsImg .tsImg_center ul li h2{ display:block; margin-bottom:2px; height:22px; overflow:hidden;}
#tsImg .tsImg_center ul li h2 a{ color:#333; font-size:12px; line-height:150%;}

#tsImg h2 {
    font-weight: normal;
    line-height: 100%;
}
.tsImg_center ul li img {
    width: 140px;
    height: 120px;
    margin: 0px auto;
    display: block;
	border:none;
}
/*home top slide*/
#slideshow {
    width: 990px;
    height: 365px;
    overflow: hidden;
    position: relative;
    margin: 5px auto 10px 0px;
}

.slideshow-list {
    width: 2970px;
}
#slideshow ul, #slideshow li {
    list-style: outside none none;
}
#slideshow ul,#slideshow ul li{ padding:0; margin:0}
.slideshow-info {
    display: none;
    position: absolute;
    right: 0px;
    top: 330px;
    width: 800px;
    height: 30px;
    overflow: hidden;
    padding: 1px 15px 10px 3px;
    z-index: 9;
    background: url('../site/mask.png') repeat scroll 0% 0% transparent;
}
#slideshow  .slideshow-info-content{ color:#FFF}
.slideshow-control {
    padding: 1px 10px 0px;
    height: 20px;
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: url('../site/mask-s.png') no-repeat scroll right bottom transparent;
    z-index: 99;
}
.slideshow-next {
    float: left;
    width: 14px;
    height: 18px;
    z-index: 99;
    background: url('../site/button-r.png') repeat scroll 0% 0% transparent;
    cursor: pointer;
}
.slideshow-prev {
    float: left;
    width: 13px;
    height: 18px;
    z-index: 99;
    background: url('../site/button-l.png') repeat scroll 0% 0% transparent;
    cursor: pointer;
    margin-right: 5px;
}
#slideshow .clear{clear: both;}
.slideshow-switch {
    float: left;
}
.slideshow-switch a {
    display: block;
    float: left;
    width: 12px;
    height: 12px;
    margin-right: 5px;
    outline: medium none;
    text-indent: -8000px;
    background: url('../site/dotmark.png') repeat scroll 0% 0% transparent;
    margin-top: 3px;
}

.slideshow-switch a.activeSlide {
    background: url('../site/dotmarkfilled.png') repeat scroll 0% 0% transparent;
}

  .clearfix:after { 
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden; 
  } 

  .clearfix { display: block; }
 .slideshow-info-aa{ float:left;  height:17px; background:url(../site/private.png) no-repeat;}
.slideshow-info-title{color:#FFF; padding: -10px } 
  
/*----*/  
.fw_fen {
  /*  position: absolute;*/
    left: 350px;
    top: 35px;
    width: 330px;
    height: 110px;
    color: #999;
}
.pj_jsx {
    line-height: 20px;
    padding-left: 10px;
}
.pj_jsx p, .pj_jsx b {
    display: inline-block;
    float: left;
}
.f_red_01 {
    color: #D36349;
}
.pj_jsx em {
    float: left;
    font-style: normal;
}
.fw_fen .wf_list01 {
    padding-left: 10px;
    height: 18px;
    line-height: 18px;
    font-size: 10px;
}

.fw_fen .wf_list01 i, .fw_fen .wf_list01 span {
    float: left;
    margin-right: 5px;
}
.fw_fen .wf_list01 span {
    display: block;
    float: left;
    height: 8px;
    background: none repeat scroll 0% 0% #F90;
    margin-top: 5px;
}
.wf_list01 {
    clear: both;
}

.pj_jsx {
    line-height: 20px;
    padding-left: 10px;
}
.pj_jsx  span{line-height: 20px;}
.pj_jsx p {
    display: inline-block;
    float: left;
    height: 20px;
    overflow: hidden;
    width: 55px;
    background: url('../site/shop_x.gif') repeat-x scroll left 5px transparent;
}
.pj_jsx .pj_x {
    display: inline-block;
    float: left;
    height: 20px;
    background: url('../site/shop_x.gif') repeat-x scroll left -25px transparent;
}


/* -- */
.proRate {
    margin-bottom: 10px;
    overflow: hidden;    padding: 5px 10px;
}
.proRateSub {
    float: left;
    padding: 1px 0px 0px 1px;
    width: 110px;
    margin-left: 10px;
}
.proRateNum {
    float: left;
    width: 60px;
    height: 60px;
    line-height: 65px;
    font-size: 24px;
    font-weight: bold;
    color: #F27A0C;
    text-align: center;
}
.proRateLevel, .proRateLevelwf {
   /* float: left;*/
    overflow: hidden;
    display: block;
    padding: 10px;
    background: none repeat scroll 0% 0% #F7F7F7;
}
.proRateSub h2 {
    height: 28px;
    margin-bottom: 1px;
    text-align: left;
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 2px;
}
.proRateSub p {
    display: block;
    height: 20px;
    overflow: hidden;
    background: url('../site/ico_004d.gif') repeat-x scroll 0px bottom transparent;
    width: 100px;
}
.proRateSub em {
    display: block;
    height: 20px;
    overflow: hidden;
    background: url('../site/ico_004d.gif') repeat-x scroll 0px 0px transparent;
    margin-top: -20px;
}
.proRateLevel ul {
    display: block;
    float: left;
    width: 455px;
    background: none repeat scroll 0% 0% #EEE;
    margin: 30px 0px 10px;
}
.proRateLevel ul li {
    float: left;
    display: block;
    width: 90px;
    border-left: 1px solid #FFF;
    background: none repeat scroll 0% 0% #FCA242;
    height: 6px;
    line-height: 6px;
}

.f_orange_01 {
    color: #F27A0C;
}
table {
    border-collapse: collapse;
    border-spacing: 0px;
}

.proEval {
    color: #333;
}
.proEval td p em {
    display: block;
    padding-top: 5px;
    font-style: normal;
    color: #CCC;
}

.proEval td {
    line-height: 180%;
    padding: 5px 5px 20px;
    background: url('../site/bg_line_01.gif') repeat-x scroll 0px bottom transparent;
}
.proRateLevel ul li.proRL_{ width:0px;}
.proRateLevel ul li.proRL_1{ width:9px;}
.proRateLevel ul li.proRL_2{ width:18px;}
.proRateLevel ul li.proRL_3{ width:27px;}
.proRateLevel ul li.proRL_4{ width:36px;}
.proRateLevel ul li.proRL_5{ width:45px;}
.proRateLevel ul li.proRL_6{ width:54px;}
.proRateLevel ul li.proRL_7{ width:63px;}
.proRateLevel ul li.proRL_8{ width:72px;}
.proRateLevel ul li.proRL_9{ width:81px;}
.proRateLevel ul li.proRL_10{ width:90px;}

 /*search*/
  #search_box {
    float: left;
    width: 350px;
    margin-top: 20px;
}
.s_tag {
    height: 20px;
    line-height: 20px;
}
.s_tag a {
    color: #333;
    display: inline-block;
    padding: 0px 10px;
}
.of {
    overflow: hidden;
}
.s_input {
    float: left;
    display: block;
    border: 1px solid #B7490D;
    width: 280px;
}
.s_tag a.s_t_now {
    background: none repeat scroll 0% 0% #B7490D;
    color: #FFF;
    text-decoration: none;
}

.s_input input {
    border: medium none;
    height: 24px;
    line-height: 24px;
    background: url('../site/ico_top_03.gif') no-repeat scroll 10px 50% transparent;
    padding: 0px 10px 0px 33px;
    width: 240px;
}
.s_button {
    float: left;
    display: block;
    width: 66px;
    height: 26px;
    line-height: 26px;
    border: medium none;
font-size: 14px;
    color: #FFF;

    background: none repeat scroll 0% 0% #B7490D;
    cursor: pointer;
    text-align: center;
    outline: medium none;
}
.s_hot {
    margin: 8px 5px 0px;
    color: #D5D5D5;

}
.s_hot a {
    color: #999;
    font-weight: normal;
    margin-right: 10px;
}